{
  "calipers": {
    "enabled": true,
    "colors": [
      "#FC7E00"
    ]
  },
  "carPaint": {
    "color": "#FFC1C1C1",
    "flakes": 0.777,
    "enabled": true
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#BA0003"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#A80002"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#111111"
    ]
  }
}